Bug 255274 - devel/py-prettyprinter: Update to 0.18.0
Summary: devel/py-prettyprinter: Update to 0.18.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/tommikaikkonen/pre...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 16:58 UTC by Gian-Simon Purkert
Modified: 2021-05-03 01:52 UTC (History)
2 users (show)

See Also:
nc: maintainer-feedback+


Attachments
Update to 0.18.0 (1.03 KB, patch)
2021-04-20 16:58 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-20 16:58:56 UTC
Created attachment 224302 [details]
Update to 0.18.0
Comment 1 Patrice Clement 2021-04-26 11:35:48 UTC
Thanks for the patch! If a FreeBSD developer reads this bug: please merge the patch!
Comment 2 Neel Chauhan freebsd_committer 2021-04-26 23:29:53 UTC
Assigning to myself. Maintainer said patch is OK.

To maintainer: It's a good idea to set maintainer-feedback to "+" if you approve the patch from someone else.
Comment 3 Neel Chauhan freebsd_committer 2021-04-26 23:32:03 UTC
Committed!
Comment 4 commit-hook freebsd_committer 2021-04-26 23:32:53 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=591bf36a1224a82dcd42e0b3961d052baa0a1358

commit 591bf36a1224a82dcd42e0b3961d052baa0a1358
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-26 23:30:29 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-26 23:30:29 +0000

    devel/py-prettyprinter: Update to 0.18.0

    Changes: https://github.com/tommikaikkonen/prettyprinter/commit/53ba5f934f24228315ef10898fc2b73370349696

    PR:             255274
    Reported by:    Gian-Simon Purkert <gspurki AT gmail DOT com>
    Approved by:    Patrice Clement <monsieurp AT gentoo DOT org> (maintainer)

 devel/py-prettyprinter/Makefile | 2 +-
 devel/py-prettyprinter/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)